package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

/**
 * @author
 * Created by Administrator on 2018/9/13.
 */
public class AppUrl extends DomainObject {

    private static final long serialVersionUID = 1L;

    private Integer id;
    private String url;
    private String name;
    private String icon;
    private int type;

    @Override
    public Integer getId() {
        return id;
    }

    @Override
    public void setId(Integer id) {
        this.id = id;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
